<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html lang="fr" xml:lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>Glossaire, lexique, index (Inventaire des projets d’éditions numériques)</title>
		<meta charset="UTF-8" ></meta>
		<meta name="generator" content="SCENARI 6.2.3 / IDKey 2.0.2" ></meta>
		<meta name="revision" content="2024-12-15 13:50" ></meta>
		<link rel="start" href="index.html" title="Inventaire des projets d’éditions numériques" ></link>
		<meta name="viewport" content="width=device-width, initial-scale=1" ></meta>
		<link rel="stylesheet" type="text/css" href="lib-md/w_tePlayer/tePlayer.css" ></link>
		<script>/*<![CDATA[*/
/*0*/ var scServices = {id:"m4pnyik1"};
/*1*/ window.scLoadParams = {destUri:"/2_glossaires.html", pathToRoot:""};
/*]]>*/</script>
		<script src="lib-sc/scCoLib.js" ></script>
		<script src="lib-sc/scSiLib.js" ></script>
		<script src="lib-sc/scTiLib.js" ></script>
		<script src="lib-sc/scPaLib.js" ></script>
		<script src="lib-sc/scTooltipMgr.js" ></script>
		<script src="lib-sc/scDynUiMgr.js" ></script>
		<script src="lib-md/w_teMgr/teLoader.js" ></script>
		<script src="lib-md/w_tePlayer/tePlayer.js" ></script>
		<script src="lib-md/w_scImageMgr/scImageMgr.js" ></script>
		<script src="lib-md/w_idKeyTax/idKeyTaxMgr.js" ></script>
		<script>/*<![CDATA[*/
// Path vers node le plus bas des pages web générées (footer par exemple)
//scImageMgr.setPathPgeFra("xxxx");

scImageMgr.registerGallery("des:div.galFra");

scImageMgr.registerZoom("des:a.overLnk",{toolbar:1,mag:1,titlePath:"par:/nsi:/des:span.capTi"});

tePlayerMgr.init();
/*]]>*/</script>
		<link rel="shortcut icon" type="image/x-icon" href="skin/img/favicon.ico" ></link>
		<link type="text/css" rel="stylesheet" href="skin/main.css" ></link>
		<link type="text/css" rel="stylesheet" href="skin/skin.css" ></link></head>
	<body class="taxon">
		<div id="root"><header id="header" role="banner"><h1><span>Glossaire, lexique, index</span></h1><nav class="pageOutline" role="navigation"><ul><li><a href="#nN5" class=""><span>Classification</span></a></li><li><a href="#nN1f" class="subNodes_ti_lo "><span>Taxons</span></a></li></ul></nav></header><main id="main" role="main"><div><h2 id="nN5"><span>Classification</span></h2><div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Projets numériques</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Thématique principale : Ressources lexicographiques ou terminologiques</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Axe thématique : Lexicographie de langue de spécialité</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Type de ressource : Glossaire, lexique, index</span></div></div></div></div></div></div></div></div><div class="subNodes "><h2 id="nN1f" class="subNodes_ti"><span>Taxons</span></h2><div class="subNodes_co "><ul class="subNodes"><li class="subNode"><a href=""><span ></span></a></li></ul></div></div></main></div>
		<script type="text/JavaScript" src="skin/js/skin.js" ></script>
		<script type="text/javascript">/*<![CDATA[*/scImageMgr.init();/*]]>*/</script></body></html>
